{
	"format_version": "1.8.0",
	"animations": {
		"animation.rule_rotations": {
			"loop": true,
			//"anim_time_update": "query.life_time * 100.5",
			"bones": {
				"rule": {
					"rotation": [ "Math.max(-5, Math.min(10,query.vertical_speed * 0.5)) * -query.modified_move_speed * 5", 0, "Math.max(-5, Math.min(10,query.yaw_speed * 0.05)) * -query.modified_move_speed * 5" ]
				}
			}
		}
	}
}